---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-vm-azure
name: alpine-3.23.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:14:43.186279'
uploaded: '2025-12-08T02:26:20.930025'
signed: '2025-12-08T03:42:14.657236'
released: '2025-12-09T15:39:19.545613'
artifacts:
metadata_updated: '2025-12-09T15:39:19.545974'
